package com.cool.store.response.error;

/**
 * @author zhangchenbiao
 * @FileName: ErrorResponse
 * @Description:
 * @date 2023-06-13 19:43
 */
public class ErrorResponse {
    private Integer code;
    private String message;

    public ErrorResponse(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
